[Type0]

0x04 = 製造廠商
0x05 = BIOS 版本
0x08 = 發表日期                      
0x09 = 唯讀記憶體容量                



[Type2]

0x04 = 製造廠商
0x05 = 產品名稱
0x06 = 版本

[Type4]

0x04 = 插槽指定
0x07 = 製造廠商
0x10 = 版本
0x11 = 支援電壓                      
0x12 = 外部頻率                      
0x14 = 最大速度
0x16 = 目前速度

                     



[Type6]

0x04 = 插槽指定
0x06 = 目前速度                      
0x07 = 記憶體型別
0x09 = 安裝大小

;Memory Types
0x07_Bit0 = Other
0x07_Bit1 = Unknown
0x07_Bit2 = Standard
0x07_Bit3 = Fast Page Mode
0x07_Bit4 = EDO
0x07_Bit5 = Parity
0x07_Bit6 = ECC
0x07_Bit7 = SIMM
0x07_Bit8 = DIMM
0x07_Bit9 = Burst EDO
0x07_Bit10 = SDRAM



[Type17]


;Memory Device Type
0x12_0x01 = Other
0x12_0x02 = Unknown
0x12_0x03 = DRAM
0x12_0x04 = EDRAM
0x12_0x05 = VRAM
0x12_0x06 = SRAM
0x12_0x07 = RAM
0x12_0x08 = ROM
0x12_0x09 = FLASH
0x12_0x0A = EEPROM
0x12_0x0B = FEPROM
0x12_0x0C = EPROM
0x12_0x0D = CDRAM
0x12_0x0E = 3DRAM
0x12_0x0F = SDRAM
0x12_0x10 = SGRAM
0x12_0x11 = RDRAM
0x12_0x12 = DDR

